## zeparser.js 0.0.7%2Bdfsg

=== debian/changelog ===
zeparser.js (0.0.7+dfsg-5) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Modernize debian/watch
  * Fix debian/watch
  * Fix lintian overrides

 -- Yadd <yadd@debian.org>  Tue, 30 Nov 2021 14:00:56 +0100

zeparser.js (0.0.7+dfsg-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints. + libjs-zeparser, node-zeparser: Add Multi-Arch:
    foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 28 Aug 2021 20:44:12 +0100

zeparser.js (0.0.7+dfsg-3) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Switch install to pkg-js-tools
  * Add debian/nodejs/files to install only js files

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:44:50 +0200

zeparser.js (0.0.7+dfsg-2) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add myself as an uploader (Closes: #921366)
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Add d/upstream/metadata
  * Switch test to pkg-js-tools
  * Re-write d/rules
  * Update d/copyright

  [ Xavier Guimard ]
  * Hide some false positive lintian errors

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sun, 17 Feb 2019 04:26:53 +0530

zeparser.js (0.0.7+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #709930).

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 02 Sep 2013 00:06:39 +0200
