## zeparser.js 0.0.7+dfsg

=== debian/control ===
Source: zeparser.js
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 12),
 nodejs,
 pkg-js-tools (>= 0.8.8)
Standards-Version: 4.4.0
Homepage: https://github.com/qfox/ZeParser
Vcs-Git: https://salsa.debian.org/js-team/zeparser.js.git
Vcs-Browser: https://salsa.debian.org/js-team/zeparser.js

Package: node-zeparser
Architecture: all
Depends:
 ${misc:Depends},
 nodejs
Description: Javascript code parser module for Node.js
 Parse Javascript code elements with Node.js. The parser has two modes
 for parsing: simple and extended.
 .
 The simple mode is mainly for just parsing and returning the streams and a
 simple parse tree. There's not so much meta information here and this
 mode is mainly built for speed.
 .
 The extended mode has everything required for Zeon to do its job.
 .
 This package provides ZeParser as a Node.js module.

Package: libjs-zeparser
Architecture: all
Depends:
 ${misc:Depends},
Description: Javascript library for parsing Javascript code
 Parse Javascript code elements with client-side Javascript (browser). The
 parser has two modes for parsing: simple and extended.
 .
 The simple mode is mainly for just parsing and returning the streams and a
 simple parse tree. There's not so much meta information here and this
 mode is mainly built for speed.
 .
 The extended mode has everything required for Zeon to do its job.
 .
 This package provides ZeParser as a Javascript library.
