=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg//,filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/zeparser.js-$1.tar.gz/ \
https://github.com/qfox/ZeParser/tags .*/archive/v?([\d\.]+).tar.gz
